{
  "id": "minecraft:silk_touch",
  "items": [
    "$minecraft:digger",
    "ae2:annihilation_plane",
    "industrialforegoing:infinity_drill",
    "industrialforegoing:infinity_saw",
    "the_bumblezone:carpenter_bee_boots_1",
    "the_bumblezone:carpenter_bee_boots_2",
    "buildinggadgets:gadget_exchanging",
    "prettypipes:wrench"
  ],
  "incompatible": [
    "miningmaster:stonebreaker",
    "minecraft:looting",
    "minecraft:luck_of_the_sea",
    "minecraft:fortune"
  ]
}